@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:950px; }
@media (max-width: 641px) {
.bg-document { max-width:100%; }
}


#page .bg-document {
 background-image: url(_src/68817/harajyuku-bg00.png); 
 background-repeat:repeat; 
}
#page {
}
body  { background-color: #FFFFFF; }
#a-header {
 background-color:  #FFFFFF; 
}
#a-ghost_header {
 background-color:  #FFFFFF; 
}
#a-billboard {
 background-color:  #FFFFFF; 
}
#a-main {
 background-color:  #FFFFFF; 
}
#a-side-a {
 background-color:  #FFFFFF; 
}
#a-side-b {
 background-color:  #FFFFFF; 
}
#a-footer {
 background-color:  #FFFFFF; 
}
#a-site_contents {
 background-color:  #FFFFFF; 
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk97476 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97494 { background-image:url(_src/68722/titleobi.png); background-repeat:no-repeat; background-position:left center; }
#bk97494 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97510 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk97516 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 10px;  } 
#bk97550 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97565 { background-color:#66C763; }
#bk97614 > div { padding-left: 30px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97578 { background-image:none; }
#bk97578 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 10px;  } 
#bk97624 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk97632 > div { padding-left: 30px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97656 > div { padding-left: 30px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97667 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk97663 { background-image:url(_src/68723/titleobi.png); background-repeat:no-repeat; background-position:left center; }
#bk97663 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97686 > div { padding-left: 30px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97713 { background-color:#66C763; }
#bk97705 > div { padding-left: 30px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
#bk97743 > div { padding-left: 20px; padding-top: 10px; padding-right: 10px; padding-bottom: 0px;  } 
#bk97756 > div { padding-left: 30px; padding-top: 20px; padding-right: 20px; padding-bottom: 0px;  } 
#bk97773 > div { padding-left: 30px; padding-top: 20px; padding-right: 20px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk97476.b-plain > .column,#bk97476.b-plain > .g-column,#bk97476.b-both_diff > .column,#bk97476.b-both_diff > .g-column,#bk97476.b-headlines > .column,#bk97476.b-headlines > .g-column,#bk97476.b-album > .column,#bk97476.b-album > .g-column,#bk97476.b-tab > .column,#bk97476.b-tab > .g-column,#bk97476.b-accordion > .column,#bk97476.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97476 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk97488.b-plain > .column,#bk97488.b-plain > .g-column,#bk97488.b-both_diff > .column,#bk97488.b-both_diff > .g-column,#bk97488.b-headlines > .column,#bk97488.b-headlines > .g-column,#bk97488.b-album > .column,#bk97488.b-album > .g-column,#bk97488.b-tab > .column,#bk97488.b-tab > .g-column,#bk97488.b-accordion > .column,#bk97488.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97494.b-plain > .column,#bk97494.b-plain > .g-column,#bk97494.b-both_diff > .column,#bk97494.b-both_diff > .g-column,#bk97494.b-headlines > .column,#bk97494.b-headlines > .g-column,#bk97494.b-album > .column,#bk97494.b-album > .g-column,#bk97494.b-tab > .column,#bk97494.b-tab > .g-column,#bk97494.b-accordion > .column,#bk97494.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97494 > div { padding: 15px; }
		#bk97510.b-plain > .column,#bk97510.b-plain > .g-column,#bk97510.b-both_diff > .column,#bk97510.b-both_diff > .g-column,#bk97510.b-headlines > .column,#bk97510.b-headlines > .g-column,#bk97510.b-album > .column,#bk97510.b-album > .g-column,#bk97510.b-tab > .column,#bk97510.b-tab > .g-column,#bk97510.b-accordion > .column,#bk97510.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97510 > div { padding: 15px; }
		#bk97477.b-plain > .column,#bk97477.b-plain > .g-column,#bk97477.b-both_diff > .column,#bk97477.b-both_diff > .g-column,#bk97477.b-headlines > .column,#bk97477.b-headlines > .g-column,#bk97477.b-album > .column,#bk97477.b-album > .g-column,#bk97477.b-tab > .column,#bk97477.b-tab > .g-column,#bk97477.b-accordion > .column,#bk97477.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97516.b-plain > .column,#bk97516.b-plain > .g-column,#bk97516.b-both_diff > .column,#bk97516.b-both_diff > .g-column,#bk97516.b-headlines > .column,#bk97516.b-headlines > .g-column,#bk97516.b-album > .column,#bk97516.b-album > .g-column,#bk97516.b-tab > .column,#bk97516.b-tab > .g-column,#bk97516.b-accordion > .column,#bk97516.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97516 > div { padding: 15px; }
		#bk97550.b-plain > .column,#bk97550.b-plain > .g-column,#bk97550.b-both_diff > .column,#bk97550.b-both_diff > .g-column,#bk97550.b-headlines > .column,#bk97550.b-headlines > .g-column,#bk97550.b-album > .column,#bk97550.b-album > .g-column,#bk97550.b-tab > .column,#bk97550.b-tab > .g-column,#bk97550.b-accordion > .column,#bk97550.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97550 > div { padding: 15px; }
		#bk97557.b-plain > .column,#bk97557.b-plain > .g-column,#bk97557.b-both_diff > .column,#bk97557.b-both_diff > .g-column,#bk97557.b-headlines > .column,#bk97557.b-headlines > .g-column,#bk97557.b-album > .column,#bk97557.b-album > .g-column,#bk97557.b-tab > .column,#bk97557.b-tab > .g-column,#bk97557.b-accordion > .column,#bk97557.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97565.b-plain > .column,#bk97565.b-plain > .g-column,#bk97565.b-both_diff > .column,#bk97565.b-both_diff > .g-column,#bk97565.b-headlines > .column,#bk97565.b-headlines > .g-column,#bk97565.b-album > .column,#bk97565.b-album > .g-column,#bk97565.b-tab > .column,#bk97565.b-tab > .g-column,#bk97565.b-accordion > .column,#bk97565.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97614.b-plain > .column,#bk97614.b-plain > .g-column,#bk97614.b-both_diff > .column,#bk97614.b-both_diff > .g-column,#bk97614.b-headlines > .column,#bk97614.b-headlines > .g-column,#bk97614.b-album > .column,#bk97614.b-album > .g-column,#bk97614.b-tab > .column,#bk97614.b-tab > .g-column,#bk97614.b-accordion > .column,#bk97614.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97614 > div { padding: 15px; }
		#bk97578.b-plain > .column,#bk97578.b-plain > .g-column,#bk97578.b-both_diff > .column,#bk97578.b-both_diff > .g-column,#bk97578.b-headlines > .column,#bk97578.b-headlines > .g-column,#bk97578.b-album > .column,#bk97578.b-album > .g-column,#bk97578.b-tab > .column,#bk97578.b-tab > .g-column,#bk97578.b-accordion > .column,#bk97578.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97578 > div { padding: 0px; }
		#bk97624.b-plain > .column,#bk97624.b-plain > .g-column,#bk97624.b-both_diff > .column,#bk97624.b-both_diff > .g-column,#bk97624.b-headlines > .column,#bk97624.b-headlines > .g-column,#bk97624.b-album > .column,#bk97624.b-album > .g-column,#bk97624.b-tab > .column,#bk97624.b-tab > .g-column,#bk97624.b-accordion > .column,#bk97624.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97624 > div { padding: 15px; }
		#bk97632.b-plain > .column,#bk97632.b-plain > .g-column,#bk97632.b-both_diff > .column,#bk97632.b-both_diff > .g-column,#bk97632.b-headlines > .column,#bk97632.b-headlines > .g-column,#bk97632.b-album > .column,#bk97632.b-album > .g-column,#bk97632.b-tab > .column,#bk97632.b-tab > .g-column,#bk97632.b-accordion > .column,#bk97632.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97632 > div { padding: 0px; }
		#bk97656.b-plain > .column,#bk97656.b-plain > .g-column,#bk97656.b-both_diff > .column,#bk97656.b-both_diff > .g-column,#bk97656.b-headlines > .column,#bk97656.b-headlines > .g-column,#bk97656.b-album > .column,#bk97656.b-album > .g-column,#bk97656.b-tab > .column,#bk97656.b-tab > .g-column,#bk97656.b-accordion > .column,#bk97656.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97656 > div { padding: 15px; }
		#bk97667.b-plain > .column,#bk97667.b-plain > .g-column,#bk97667.b-both_diff > .column,#bk97667.b-both_diff > .g-column,#bk97667.b-headlines > .column,#bk97667.b-headlines > .g-column,#bk97667.b-album > .column,#bk97667.b-album > .g-column,#bk97667.b-tab > .column,#bk97667.b-tab > .g-column,#bk97667.b-accordion > .column,#bk97667.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97667 > div { padding: 0px; }
		#bk97663.b-plain > .column,#bk97663.b-plain > .g-column,#bk97663.b-both_diff > .column,#bk97663.b-both_diff > .g-column,#bk97663.b-headlines > .column,#bk97663.b-headlines > .g-column,#bk97663.b-album > .column,#bk97663.b-album > .g-column,#bk97663.b-tab > .column,#bk97663.b-tab > .g-column,#bk97663.b-accordion > .column,#bk97663.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97663 > div { padding: 15px; }
		#bk97686.b-plain > .column,#bk97686.b-plain > .g-column,#bk97686.b-both_diff > .column,#bk97686.b-both_diff > .g-column,#bk97686.b-headlines > .column,#bk97686.b-headlines > .g-column,#bk97686.b-album > .column,#bk97686.b-album > .g-column,#bk97686.b-tab > .column,#bk97686.b-tab > .g-column,#bk97686.b-accordion > .column,#bk97686.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97686 > div { padding: 15px; }
		#bk97713.b-plain > .column,#bk97713.b-plain > .g-column,#bk97713.b-both_diff > .column,#bk97713.b-both_diff > .g-column,#bk97713.b-headlines > .column,#bk97713.b-headlines > .g-column,#bk97713.b-album > .column,#bk97713.b-album > .g-column,#bk97713.b-tab > .column,#bk97713.b-tab > .g-column,#bk97713.b-accordion > .column,#bk97713.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97705.b-plain > .column,#bk97705.b-plain > .g-column,#bk97705.b-both_diff > .column,#bk97705.b-both_diff > .g-column,#bk97705.b-headlines > .column,#bk97705.b-headlines > .g-column,#bk97705.b-album > .column,#bk97705.b-album > .g-column,#bk97705.b-tab > .column,#bk97705.b-tab > .g-column,#bk97705.b-accordion > .column,#bk97705.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97705 > div { padding: 15px; }
		#bk97743.b-plain > .column,#bk97743.b-plain > .g-column,#bk97743.b-both_diff > .column,#bk97743.b-both_diff > .g-column,#bk97743.b-headlines > .column,#bk97743.b-headlines > .g-column,#bk97743.b-album > .column,#bk97743.b-album > .g-column,#bk97743.b-tab > .column,#bk97743.b-tab > .g-column,#bk97743.b-accordion > .column,#bk97743.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97743 > div { padding: 0px; }
		#bk97734.b-plain > .column,#bk97734.b-plain > .g-column,#bk97734.b-both_diff > .column,#bk97734.b-both_diff > .g-column,#bk97734.b-headlines > .column,#bk97734.b-headlines > .g-column,#bk97734.b-album > .column,#bk97734.b-album > .g-column,#bk97734.b-tab > .column,#bk97734.b-tab > .g-column,#bk97734.b-accordion > .column,#bk97734.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk97756.b-plain > .column,#bk97756.b-plain > .g-column,#bk97756.b-both_diff > .column,#bk97756.b-both_diff > .g-column,#bk97756.b-headlines > .column,#bk97756.b-headlines > .g-column,#bk97756.b-album > .column,#bk97756.b-album > .g-column,#bk97756.b-tab > .column,#bk97756.b-tab > .g-column,#bk97756.b-accordion > .column,#bk97756.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97756 > div { padding: 15px; }
		#bk97773.b-plain > .column,#bk97773.b-plain > .g-column,#bk97773.b-both_diff > .column,#bk97773.b-both_diff > .g-column,#bk97773.b-headlines > .column,#bk97773.b-headlines > .g-column,#bk97773.b-album > .column,#bk97773.b-album > .g-column,#bk97773.b-tab > .column,#bk97773.b-tab > .g-column,#bk97773.b-accordion > .column,#bk97773.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97773 > div { padding: 0px; }
	}


#imgsrc69053_2{width:220px;}
#imgsrc69051_1{width:220px;}


@media (max-width: 641px) {
	#imgsrc97951_1{width:100%;}
}
